PDA

View Full Version : Unable to install BroadBand Client



subhajyoti.ece
25th July 2007, 02:27 PM
I have a broadband internet connection but I have a client software through which I have to logon using my username and password.But the problem is that whenever I try to install the broadband client which is an "rpm" package...it fails and shows need the following "libcrypto.so.4" and "libssl.so.4".So I am not able to install it on FEDORA 6.
Can anybody help me how to fix this issue?

Seve
25th July 2007, 05:53 PM
Hello:
To cover off the missing libcrypto.so.4 and libssl.so.4

yum install openssl1097a

and you should be good to go

If you type
yum whatprovides libcrypto.so.4
it should come back with the package that provides the missing library

Seve